[
  {
    "Type": "MaterialFunction",
    "Name": "MX_Transmission",
    "Class": "UScriptClass'MaterialFunction'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "bExposeToLibrary": true,
      "StateId": "7B402154-4084BDAF-2C1503BA-05C55094"
    }
  }
]